### Method

# Malcontent AppFilterBuilder copy

since: 0.2.0

#### Declaration [src]

    MctAppFilterBuilder*
    mct_app_filter_builder_copy (
      MctAppFilterBuilder* builder
    )

#### Description [src]

Copy the given `builder` to a newly-allocated `MctAppFilterBuilder` on the heap.

This is safe to use with cleared, stack-allocated `MctAppFilterBuilder`s.

Available since: 0.2.0

#### Return value

Type: `MctAppFilterBuilder`

A copy of `builder`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.